.Weather {
  text-align: center;
  width: 100%;
  padding: 0 30px;
  .Container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;


    .Image {

    }
  }

  .Title {

  }

    .TitleInfo {
      text-align: left;
      margin-top: 40px;
    }

  .Part {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 50px;
    margin-top: 30px;
    .Icon{
      font-size:2rem;
      margin-right: 5px;
    }
    .AlignBoxIcon{
      display: flex;
    }
    .AlignDetails{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: right;
      .Text{

      }
    }

  }

}